@import url("https://fonts.googleapis.com/css?family=Sintony:300,400,700");

      :root {
        --font: Sintony;
        --alt-font: Sintony;
        --accent-color: #013d5b;
        --secondary-color: #cc2427;
        --link-color: #cc2427;
        --accent-highlight-color: #013d5b;
        --accent-highlight-background-color: #c3eafe;
        --accent-tinted-color-70: #b3c5ce;
        --accent-tinted-color-80: #ccd8de;
        --accent-tinted-color-90: #e6ecef;
        --accent-contrast-color: #fff;
        --accent-contrast-tinted-background-color: #b3b3b3;
        --accent-hover-color: #025f8d;
        --secondary-hover-color: #de4548;
        --secondary-contrast-color: #fff;
        --link-hover-color: #e67072;
      }
      

.company__logo {text-indent: 100%;white-space: nowrap;overflow: hidden;background: url('https://d36ai2hkxl16us.cloudfront.net/thoughtindustries/image/upload/a_exif,c_fit,t_ti_company_logo_hires_v3/v1/course-uploads/7505412e-b6a7-4b13-ac98-ad7f371e53bb/zbiruki84azb-02_v2_RSBLogoOptimization_500x500-06.png') no-repeat center left;background-size: contain;} .company__logo span.h4 {visibility: hidden;}
